How can we help?

Simply type a keyword or short sentence relating to your query into the box below, and our help system will return the most relevant articles.

Search

Install our software on a Mac

The minimum requirement to run our software on a Mac is an Intel-based machine running OS 10.9 (Mavericks) or later.

Install it by double-clicking the downloaded file (the file ending in app.zip) and then dragging the application file to your applications folder.

Feedback

Was this article helpful?

Related Help Articles